﻿
.ssoHead{font-size:20px;font-weight:norml;color:#333;}
.ssoSubHead{font-size:11px;font-weight:bold;}
.ssoSubSubHead{font-size:11px;font-weight:bold;color:black;}
.ssoNormal, .ssoNormalDisabled, .ssoNormalDeleted{font-size:11px;font-weight:normal;}
.ssoNormalDisabled, .ssoNormalDeleted{color:Silver;}
.ssoNormalDeleted{text-decoration:line-through;}
.ssoNormalBold{font-size:11px;font-weight:bold;}
.ssoNormalRed{font-size:12px;font-weight:bold;color:#f00;}
.ssoNormalTextBox{font-size:12px;font-weight:normal; border: darkgray solid 1px; height: 20px;}
textarea.ssoNormalTextBox { height: 200px; }
.ssoHidden{display:none;}
.ssoCommandButton{font-size:11px;font-weight:normal;}
.ssoStandardButton{padding-right:5px;padding-left:5px;font-weight:normal;font-size:11px;background:#ddd;color:#000;}
